Bug 158445 - doctorj - FC4 x86_64 rebuild failed
doctorj - FC4 x86_64 rebuild failed
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: doctorj (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target-x86_64
  Show dependency treegraph
 
Reported: 2005-05-22 08:34 EDT by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-22 08:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2005-05-22 08:34:43 EDT
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.
Comment 1 Ville Skyttä 2005-05-22 08:39:07 EDT
Already fixed, 4.0.2-7 is in the repo for all archs.

Note You need to log in before you can comment on or make changes to this bug.